pkgsrc-Changes archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

CVS commit: pkgsrc/misc/rubygems

Module Name:    pkgsrc
Committed By:   jlam
Date:           Thu Mar 13 18:29:20 UTC 2008

Modified Files:

Log Message:
Most gems need at least rubygems-0.9.4 to work properly.

To generate a diff of this commit:
cvs rdiff -r1.14 -r1.15 pkgsrc/misc/rubygems/

Please note that diffs are not public domain; they are subject to the
copyright notices on the relevant files.

Home | Main Index | Thread Index | Old Index